curl --request POST \
--url https://api.getsly.ai/v1/v1/funding/conversion-quote \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"from_currency": "<string>",
"to_currency": "<string>",
"amount_cents": 123
}
'{
"data": {
"id": "<string>",
"from_currency": "<string>",
"to_currency": "<string>",
"rate": "<string>",
"amount_cents": 123,
"destination_amount_cents": 123,
"fee_cents": 123,
"expires_at": "2023-11-07T05:31:56Z"
}
}Lock a rate for a from→to currency pair. Use the returned id on POST /transactions to use the quoted rate.
curl --request POST \
--url https://api.getsly.ai/v1/v1/funding/conversion-quote \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"from_currency": "<string>",
"to_currency": "<string>",
"amount_cents": 123
}
'{
"data": {
"id": "<string>",
"from_currency": "<string>",
"to_currency": "<string>",
"rate": "<string>",
"amount_cents": 123,
"destination_amount_cents": 123,
"fee_cents": 123,
"expires_at": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
Quote
Show child attributes